Re: [Forum] XFree og gentoo

From: Jens Rohde <jens@unix.dk>
Date: Mon Oct 20 2003 - 06:27:42 CEST

On Mon, 2003-10-20 at 00:11, gunner carstens wrote:

Hej Gunner

> Løber ind i problemer med dette:
>
> >liNUX etc # emerge -uD world
> >Calculating world dependencies /^[ ...done!
> >
> >!!! Error: the gnome-base/bonobo-activation package conflicts with
> another package.
> >!!! both can't be installed on the same system together.
> >!!! Please use 'emerge --pretend' to determine blockers.

Der er blevet lavet lidt om på depecencies i den nye gnome 1.4. Med du
kan blot afinstallere bonobo med

emerge unmerge bonobo-activation

Så kan du køre din update. Du skal dog være opmærksom på, at hvis du
bruger gnome som desktop (lyder dog til at du bruger KDE), så kan den
blive lidt ustabil indtil updaten er færdig.

Læs mere på: http://www.gentoo.org/news/en/gwn/20031013-newsletter.xml

/Jens
Received on Mon Oct 20 06:23:13 2003

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:04:57 CEST